# Traductions Dashboard - Espace membre et gestion
# Fichier dédié aux templates d'espace membre et dashboard

# Navigation générale dashboard
nav:
  dashboard: "Tableau de bord"
  profile: "Mon profil"
  objects: "Mes objets"
  subscription: "Mon abonnement"
  back_to_site: "Retour au site"
  
# Sidebar commune
sidebar:
  welcome: "Bienvenue"
  overview: "Vue d'ensemble"
  my_items: "Mes Objets"
  add_item: "Ajouter objet"
  manage_items: "Gérer objets"
  my_profile: "Mon Profil"
  subscription: "Abonnement"
  settings: "Paramètres"
  logout: "Déconnexion"
  tags: "Tags"
  templates: "Templates" 
  branding: "Personnalisation"

# Profil utilisateur
profile:
  title: "Mon Profil"
  personal_info: "Informations personnelles"
  company_info: "Informations entreprise"
  contact: "Contact"
  address: "Adresse"
  save: "Enregistrer"
  cancel: "Annuler"
  edit: "Modifier"
  update_success: "Profil mis à jour avec succès"
  update_error: "Erreur lors de la mise à jour"
  
# Gestion des objets
items:
  title: "Mes objets"
  new:
    title: "Nouveau"
  edit:
    title: "Modifier l'objet"
    info: "Modifiez les informations de votre objet"
  back_to_list: "Retour à la liste"
  limit_reached: "Limite atteinte"
  stats:
    total: "Total"
    available: "Disponibles"
    drafts: "Brouillons"
    sold: "Vendus"
  table:
    headers:
      image: "Image"
      title: "Titre"
      category: "Catégorie"
      price: "Prix"
      status: "Statut"
      views: "Vues"
      date: "Date"
      actions: "Actions"
    empty_category: "-"
    no_price: "Non défini"
    tooltips:
      edit: "Modifier"
      view: "Voir"
      delete: "Supprimer"
  list:
    title: "Liste de vos objets"
  empty:
    title: "Aucun objet pour le moment"
    description: "Commencez par ajouter votre premier objet à vendre."
    button: "Ajouter un objet"
  delete:
    modal:
      title: "Confirmer la suppression"
      question: "Êtes-vous sûr de vouloir supprimer l'objet"
      warning: "Cette action est irréversible et supprimera également toutes les images associées."
      confirm: "Supprimer"
      cancel: "Annuler"
  form:
    basic_info: "Informations de base"
    images: "Images"
    drag_drop_images: "Glissez et déposez vos images ici"
    or_click_to_select: "ou cliquez pour sélectionner"
    select_files: "Sélectionner les fichiers"
    supported_formats: "Formats supportés"
    max_size: "Taille maximale"
    per_image: "par image"
    current_images: "Images actuelles"
    cancel: "Annuler"
    update: "Mettre à jour"
    create: "Créer l'objet"
    error_item_id_not_found: "Erreur : ID de l'objet non trouvé"
    confirm_delete_image: "Êtes-vous sûr de vouloir supprimer l'image"
    error_deletion: "Erreur lors de la suppression"
    error_connection: "Erreur de connexion"
    order_updated: "Ordre des images mis à jour"
    error_reorder: "Erreur lors de la réorganisation"
    primary_image: "Principal"
    tips_title: "Conseils"
    tips:
      title: "Conseils pour une annonce réussie"
      description: "Rédigez une description détaillée et attractive"
      images: "Utilisez des photos de qualité sous différents angles"
      price: "Fixez un prix juste en tenant compte de l'état"
      category: "Choisissez la catégorie la plus appropriée"
  
# Formulaires d'objets
item_form:
  edit_title: "Modifier l'objet"
  create_title: "Nouvel objet"
  update: "Mettre à jour"
  create: "Créer l'objet"
  cancel: "Annuler"
  saving: "Sauvegarde..."
  images: "Images"
  drag_drop_images: "Glissez et déposez vos images ici"
  or_click_to_select: "ou cliquez pour sélectionner"
  select_files: "Sélectionner les fichiers"
  ajax:
    title: "Système d'upload AJAX moderne"
    description: "Upload simultané de plusieurs images avec barres de progression réelles. Limite: 10MB par image."
    formats: "Formats: JPG, PNG, GIF, WEBP"
    max_size: "Taille max: 10MB par image"
    concurrent: "Upload parallèle de 3 fichiers max"
  features:
    title: "Nouvelles fonctionnalités :"
    simultaneous: "Upload simultané : Jusqu'à 3 images en parallèle"
    progress: "Barre de progression réelle : Suivi en temps réel"
    error_handling: "Gestion d'erreurs : Si une image échoue, les autres continuent"
    cancel: "Annulation : Stopper tous les uploads en cours"
    reorder: "Réorganisation : Glisser-déposer pour réordonner"
  current_images:
    title: "Images actuelles"
    reorder_info: "Glisser-déposer pour réorganiser. La première image sera l'image principale."
    primary_badge: "Principal"
    delete_tooltip: "Supprimer cette image"
  tips_title: "Conseils"
  tips:
    title: "Conseils pour une annonce réussie"
    description: "Rédigez une description détaillée et attractive"
    images: "Utilisez des photos de qualité sous différents angles"
    price: "Fixez un prix juste en tenant compte de l'état"
    category: "Choisissez la catégorie la plus appropriée"
  messages:
    upload_in_progress: "Upload en cours"
    wait_uploads: "Veuillez attendre que tous les uploads soient terminés avant de sauvegarder."
    order_updated: "Ordre des images mis à jour"
    image_deleted: "Image supprimée avec succès"
    connection_error: "Erreur de connexion"
    delete_confirm: "Êtes-vous sûr de vouloir supprimer l'image"
    error_prefix: "Erreur: "
  
# Tags/Étiquettes
tags:
  title: "Gestion des Tags"
  dashboard_title: "Gestion des Tags - Dashboard Membre"
  new_tag: "Nouveau Tag"
  create_tag: "Créer un tag"
  edit_tag: "Modifier le Tag"
  modify: "Modifier"
  delete: "Supprimer"
  name: "Nom"
  color: "Couleur"
  usage_count: "Utilisé {count} fois"
  
  # Statistiques
  stats:
    created: "Tags créés"
    most_used: "Tags les plus utilisés"
    no_used_tags: "Aucun tag utilisé pour le moment."
    
  # Liste
  list:
    title: "Tous mes tags"
    count: "{count} tag(s)"
    objects_associated: "{count} objet(s) associé(s)"
    created_on: "Créé le"
    no_tags: "Aucun tag créé"
    no_tags_description: "Créez votre premier tag pour organiser vos objets."
    
  # Formulaire
  form:
    name_label: "Nom du tag"
    color_label: "Couleur"
    save: "Enregistrer"
    cancel: "Annuler"
    
  # Suppression
  delete_confirm:
    title: "Confirmer la suppression"
    message: "Êtes-vous sûr de vouloir supprimer le tag {name} ?"
    warning: "Cette action est irréversible. Le tag sera retiré de tous les objets associés."
  
# Messages généraux
messages:
  title: "Messages"
  new: "Nouveau"
  total_count: "{count} message(s)"
  search_placeholder: "Rechercher par sujet, expéditeur..."
  refresh: "Actualiser"
  unread: "Non lu"
  read: "Lu"
  member: "Membre"
  
  # Filtres
  filter:
    all: "Tous les messages"
    open: "Conversations ouvertes"
    closed: "Conversations fermées"
    apply: "Appliquer"
  
  # Table des messages
  table:
    subject: "Sujet"
    sender: "Expéditeur"
    status: "Statut"
    messages: "Messages"
    last_activity: "Dernière activité"
    actions: "Actions"
  
  # Statuts
  status:
    open: "Ouvert"
    closed: "Fermé"
    spam: "Spam"
  
  # Actions
  actions:
    view: "Voir"
    close: "Fermer"
    reopen: "Rouvrir"
  
  # Conversation
  conversation:
    info: "Informations sur la conversation"
    sender: "Expéditeur"
    status: "Statut"
    created: "Créée le"
    stats: "Statistiques"
    total_messages: "Messages"
    unread: "Non lus"
    messages: "Messages de la conversation"
    you: "Vous"
    spam_score: "Score de spam : {score}/100"
  
  # Réponse
  reply:
    title: "Répondre"
    content: "Votre réponse"
    placeholder: "Tapez votre réponse ici..."
    minimum_length: "Minimum 10 caractères"
    send: "Envoyer"
    back_to_list: "Retour à la liste"
    conversation_closed: "Conversation fermée"
    reopen_to_reply: "Rouvrez la conversation pour pouvoir répondre."
  
  # États vides
  empty:
    title: "Aucun message"
    description: "Vous n'avez reçu aucun message pour le moment."
    no_results: "Aucun message ne correspond à vos critères."
    clear_filters: "Effacer les filtres"
    tip_title: "Comment recevoir des messages ?"
    tip_description: "Les visiteurs peuvent vous contacter depuis votre profil public."
    view_profile: "Voir mon profil"
  
  # Confirmations
  confirm_status_change: "Êtes-vous sûr de vouloir modifier le statut de cette conversation ?"
  success: "Opération réussie"
  error: "Une erreur est survenue"
  confirm_delete: "Êtes-vous sûr de vouloir supprimer ?"
  loading: "Chargement..."
  save: "Enregistrer"
  cancel: "Annuler"
  
# Statistiques dashboard
stats:
  total_items: "Objets au total"
  published_items: "Objets publiés"
  draft_items: "Brouillons"
  views_this_month: "Vues ce mois"
  contacts_received: "Contacts reçus"

# Templates d'objets
templates:
  page_title: "Templates d'Objets - Dashboard Membre"
  title: "Templates d'Objets"
  actions:
    new_template: "Nouveau Template"
    use_template: "Utiliser ce template"
    edit: "Modifier"
    delete: "Supprimer"
    create_with_template: "Créer un objet avec ce template"
  
  info:
    description: "Créez des modèles réutilisables pour gagner du temps lors de l'ajout d'objets similaires (même catégorie, matériau, origine, etc.)."
  
  list:
    used_count: "Utilisé"
    used_times: "%count% fois"
    created_on: "Créé le"
  
  empty:
    title: "Aucun template créé"
    description: "Créez votre premier template pour accélérer l'ajout de vos objets."
    create_button: "Créer un template"
  
  modal:
    delete:
      title: "Confirmer la suppression"
      confirm_message: "Êtes-vous sûr de vouloir supprimer le template"
      warning: "Cette action est irréversible."
    actions:
      cancel: "Annuler"
      delete_confirm: "Supprimer"
  
  js:
    edit_in_development: "Fonctionnalité en cours de développement"
    delete_error: "Erreur lors de la suppression"

# Branding et personnalisation
branding:
  page_title: "Personnalisation et branding"
  title: "Personnalisation et branding"
  subtitle: "Personnalisez votre profil public et renforcez votre image de marque"
  
  actions:
    view_public_profile: "Voir mon profil public"
    save_changes: "Enregistrer les modifications"
    back_to_dashboard: "Retour au dashboard"
    upgrade_plan: "Upgrader mon plan"
  
  sections:
    images:
      title: "Images et visuels"
      logo_current: "Logo actuel :"
      banner_current: "Bannière actuelle :"
    
    colors:
      title: "Couleurs de marque"
      plan_badge: "Plan Galerie"
      preview: "Aperçu :"
    
    domain:
      title: "Domaine personnalisé"
      current_domain: "Votre domaine personnalisé :"
      dns_help: "Contactez-nous pour finaliser la configuration DNS."
    
    story:
      title: "Histoire et présentation"
    
    certificates:
      title: "Certificats et labels d'expertise"
      examples: "Expert CECOA, Membre SNCAO, Commissaire-priseur, Expert près la Cour d'Appel, Membre FNEPSA..."
      examples_label: "Exemples :"
    
    social:
      title: "Réseaux sociaux"
  
  premium:
    title: "Fonctionnalités premium"
    upgrade_title: "Passez au plan Galerie"
    unlock_features: "Débloquez ces fonctionnalités exclusives :"
    features:
      custom_colors: "Couleurs de marque personnalisées"
      custom_domain: "Domaine personnalisé"
      advanced_gallery: "Galerie avancée"
      detailed_analytics: "Analytics détaillés"

  # Objets vedettes
  featured_items:
    page_title: "Objets vedettes"
    title: "Objets vedettes"
    subtitle: "Choisissez jusqu'à 6 objets à mettre en avant"
    select_title: "Sélectionner les objets vedettes (%current%/6)"
    no_items: "Aucun objet disponible"
    actions:
      save: "Enregistrer"
      back: "Retour"

  # Témoignages clients
  testimonials:
    page_title: "Témoignages clients"
    title: "Témoignages clients"
    subtitle: "Gérez les témoignages de vos clients satisfaits"
    
    add_section:
      title: "Ajouter un témoignage"
      client_name: "Nom du client"
      testimonial_text: "Témoignage"
  google_maps_disabled: "Google Maps désactivé"
  current_location: "Position actuelle"
  no_coordinates: "Aucune coordonnée GPS définie"
  no_coordinates_help: "Utilisez le bouton 'Ouvrir Google Maps' pour définir votre position"
  not_defined: "Non définie"
  configuration: "Configuration GPS"
  info: "Informations"
  info_precision: "Position précise au mètre près"
  info_streetview: "Orientation personnalisable"
  info_search: "Améliore la visibilité"
  info_privacy: "Données sécurisées"
  
  # Modal Google Maps
  position_marker: "Positionner le marqueur"
  instructions_title: "Instructions :"
  instruction_1: "Cliquez sur la carte pour positionner le marqueur"
  instruction_2: "Déplacez le marqueur en le faisant glisser"
  instruction_3: "Utilisez la recherche pour trouver une adresse"
  search_address: "Rechercher une adresse..."
  address: "Adresse"
  loading_map: "Chargement de la carte..."
  click_to_position: "Cliquez sur la carte pour positionner le marqueur"
  
  # Modal Street View
  street_view_orientation: "Orientation Street View"
  streetview_instructions_title: "Instructions :"
  streetview_instruction_1: "Faites pivoter la vue avec la souris"
  streetview_instruction_2: "Utilisez les boutons pour ajuster l'angle"
  streetview_instruction_3: "Orientez vers l'entrée de votre boutique"
  loading_streetview: "Chargement de Street View..."
  streetview_not_available: "Street View n'est pas disponible pour cette position"
  current_heading: "Orientation actuelle"
  
  # Confirmations
  clear_confirm: "Êtes-vous sûr de vouloir effacer la localisation GPS ?"

# Traductions GPS et géolocalisation
gps:
  title: "Localisation GPS"
  description: "Définissez la position exacte de votre boutique sur Google Maps"
  latitude: "Latitude"
  longitude: "Longitude"
  heading: "Orientation (degrés)"
  latitude_help: "Coordonnée Nord-Sud (-90 à 90 degrés)"
  longitude_help: "Coordonnée Est-Ouest (-180 à 180 degrés)"
  heading_help: "Angle d'orientation pour Street View (0 à 360 degrés)"
  latitude_placeholder: "Ex: 48.8566"
  longitude_placeholder: "Ex: 2.3522"
  heading_placeholder: "Ex: 90.0"
  latitude_range_error: "La latitude doit être comprise entre -90 et 90 degrés"
  longitude_range_error: "La longitude doit être comprise entre -180 et 180 degrés"
  heading_range_error: "L'orientation doit être comprise entre 0 et 360 degrés"
  
  # Boutons
  open_maps: "Ouvrir Google Maps"
  open_streetview: "Définir orientation Street View"
  clear_location: "Effacer la localisation"
  save: "Sauvegarder"
  confirm_position: "Confirmer la position"
  confirm_orientation: "Confirmer l'orientation"
  
  # Statuts et messages
  coordinates_saved: "Coordonnées GPS sauvegardées avec succès"
  orientation_saved: "Orientation Street View sauvegardée avec succès"
  location_cleared: "Localisation GPS supprimée avec succès"
  invalid_coordinates: "Coordonnées GPS invalides"
  maps_error: "Erreur lors du chargement de Google Maps"
  error_saving: "Erreur lors de la sauvegarde"
  service_disabled: "Le service Google Maps n'est pas disponible"
  
  # Interface
  google_maps_enabled: "Google Maps activé"
  google_maps_disabled: "Google Maps désactivé"
  current_location: "Position actuelle"
  no_coordinates: "Aucune coordonnée GPS définie"
  no_coordinates_help: "Utilisez le bouton 'Ouvrir Google Maps' pour définir votre position"
  not_defined: "Non définie"
  configuration: "Configuration GPS"
  info: "Informations"
  info_precision: "Position précise au mètre près"
  info_streetview: "Vue Street View pour l'orientation"
  info_search: "Améliore la visibilité"
  info_privacy: "Données sécurisées"
  
  # Modal Google Maps
  position_marker: "Positionner le marqueur"
  instructions_title: "Instructions :"
  instruction_1: "Cliquez sur la carte pour positionner le marqueur"
  instruction_2: "Déplacez le marqueur en le faisant glisser"
  instruction_3: "Utilisez la recherche pour trouver une adresse"
  search_address: "Rechercher une adresse..."
  address: "Adresse"
  loading_map: "Chargement de la carte..."
  click_to_position: "Cliquez sur la carte pour positionner le marqueur"
  
  # Modal Street View
  street_view_orientation: "Orientation Street View"
  streetview_instructions_title: "Instructions :"
  streetview_instruction_1: "Faites pivoter la vue avec la souris"
  streetview_instruction_2: "Utilisez les boutons pour ajuster l'angle"
  streetview_instruction_3: "Orientez vers l'entrée de votre boutique"
  loading_streetview: "Chargement de Street View..."
  streetview_not_available: "Street View n'est pas disponible pour cette position"
  current_heading: "Orientation actuelle"
  
  # Confirmations
  clear_confirm: "Êtes-vous sûr de vouloir effacer la localisation GPS ?"

# Traductions communes
common:
  back: "Retour"
  cancel: "Annuler"
  loading: "Chargement..."


# Stripe Connect - Espace Vendeur
stripe_connect:
  title: "Espace Vendeur"
  become_seller: "Devenir Vendeur"
  account_status: "Statut du compte vendeur"
  verified: "Compte Vérifié"
  restricted: "En cours de vérification"
  pending: "En attente"
  ready_to_sell: "Prêt à vendre"
  configuration: "Configuration"
  
  personal_info: "Informations personnelles"
  bank_account: "Compte bancaire"
  documents: "Documents"
  sales: "Mes ventes"
  
  commission: "Commission de seulement 5%"
  automatic_payments: "Paiements automatiques"
  secure_payments: "Paiements sécurisés"
  dashboard: "Tableau de bord complet"
  
  requirements:
    title: "Actions requises pour activer votre compte"
    personal_info: "Informations personnelles"
    bank_account: "Compte bancaire"
    documents: "Documents d'identité"
    
  balance:
    available: "Disponible"
    pending: "En attente"
    total_earnings: "Revenus totaux"
    
  forms:
    first_name: "Prénom"
    last_name: "Nom"
    date_of_birth: "Date de naissance"
    phone: "Téléphone"
    address: "Adresse"
    postal_code: "Code postal"
    city: "Ville"
    iban: "IBAN français"
    identity_front: "Recto de la pièce d'identité"
    identity_back: "Verso de la pièce d'identité"
